* {
    margin: 0px;
    padding: 0px;
    border-collapse: collapse;
    font-family: Arial, Helvetica;
    font-weight: normal;
    line-height: 1em;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 16px;
}

@-ms-viewport {
    width: extend-to-zoom;
    zoom: 1.0;
}

.breadcrumb {
    padding: 8px 15px;
    margin-bottom: 20px;
    list-style: none;
    background-color: #f5f5f5;
    border-radius: 4px;
    text-align: left;
}

.login>h1 {
    width: 100%;
    color: #0099B8;
    font-size: 20px;
    border-top: solid 1px #CCC;
    margin-top: 25px;
    padding-top: 20px;
    margin-bottom: 15px;
}

.login>h2 {
    width: 100%;
    color: #0099B8;
    font-size: 20px;
    margin-bottom: 15px;
}

.div_inicio {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

.centrar {
    background-color: #FFF;
    overflow: hidden;
    position: relative;
    left: 50%;
    top: 50%;
    margin-top: 5%;
    margin-left: -20%;
    width: 50%;
    height: 480px;
    border-radius: 4%;
    -moz-border-radius: 4%;
    -webkit-border-radius: 4%;
    z-index: 3;
    text-align: center;
    -webkit-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.40);
    -moz-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.40);
    box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.40);
}

.img-responsive-logo {
    margin-top: 2.5%;
}

.img-responsive-logo-ing {
    margin-top: 20%;
}

.img-responsive-logo-ind {
    margin-top: 18%;
}

.fotofondologin {
    z-index: 1;
    background-image: url(../images/fondo-login.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.opacidadfondologin {
    z-index: 2;
    background-color: rgba(1, 153, 184, 0.7);
}

.opacidadfondologin,
.fotofondologin {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
}

.btn-primary {
    background-color: #0097C5;
    border: solid 1px #0792B2;
}

.btns {
    background-color: #0097C5 !important;
    border: solid 1px #0792B2;
}

.btns:hover {
    background-color: #286a77 !important;
}

.btn-primary:hover {
    background-color: #333;
    border: solid 1px #000;
}

.modal-backdrop {
    z-index: 2;
}

.observaciones_muestradetalle {
    height: 80px;
}


/* Extra small devices (phones, 600px and down) */

@media only screen and (max-width: 600px) {
    .centrar {
        left: 60%;
        top: 50%;
        margin-left: -179px;
        width: 75%;
        height: 460px;
    }
}


/* Extra small devices (phones, 375px and down) */

@media only screen and (max-width: 375px) {
    .centrar {
        margin-left: -208px;
        height: 464px;
        width: 91%;
    }
}


/* Extra small devices (phones, 360px and down) */

@media only screen and (max-width: 360px) {
    .centrar {
        margin-left: -195px;
    }
}


/* Extra small devices (phones, 320px and down) */

@media only screen and (max-width: 320px) {
    .centrar {
        margin-left: -190px;
        width: 94%;
    }
}


/* Extra small devices (phones, 1024px and down) */

@media only screen and (min-width: 1024px) {
    .centrar {
        height: 485px;
        width: 35%;
    }
}


/* Large devices (landscape tablets, 568px to 823px) */

@media screen and (orientation:landscape) {

    /* Landscape styles here */
    @media only screen and (min-width: 568px) and (max-width: 823px) {
        .centrar {
            left: 50%;
            margin-top: 0%;
            width: 50%;
            overflow-y: auto;
            height: 480px;
        }
    }
}


/* Medium devices (landscape tablets, 812px and up) */

@media only screen and (min-width: 812px) {
    .centrar {
        /* height: 60%; */
        left: 60%;
        /* top: 67%; */
        width: 30%;
        height: 480px;
    }
}


/* Large devices (laptops/desktops, 992px and up) */

@media only screen and (min-width: 992px) {}


/* Extra large devices (large laptops and desktops, 1400px and up) */

@media only screen and (min-width: 1400px) {
    .centrar {
        left: 56%;
        width: 30%;
        margin-top: 16%;
        height: 490px;
    }
}


/* Extra large devices (large laptops and desktops, 1500px and up) */

@media only screen and (min-width: 1500px) {
    .centrar {
        left: 60%;
        width: 20%;
        height: 493px;
        margin-top: 13%;
    }
}

.boton-personal {
    padding: 15px 10px;
    font-size: 16px;
    line-height: 1.5;
    border-radius: 8px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
    color: #333;
    background-color: #e6e6e6;
    border-color: #adadad;
}

.boton-personal:hover {
    background-color: white;
    color: #FFF;
}

.activo {
    background-color: #0792B2;
    cursor: default;
    color: #FFF;
}

.contenedor {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}


/* .navbar {position: fixed;top: 0; width: 100%;z-index: 5;margin-bottom: 25px;}*/

@media (min-width: 767px) {
    .navbar-expand-lg .navbar-toggler {
        display: none;
    }
}

th {
    text-align: center;
}

.panel-heading {
    padding: 10px 15px;
    border-radius: 20px 20px 0px 0px;
    background-color: #3b4d5f;
}

.row {
    align-items: center;
    align-content: center;
    justify-content: center;
}

.col-md-2 {
    height: 250px !important;
}

.img-rounded {
    border-radius: 0px 0px 20px 20px;
}

.img-rounded:hover {
    opacity: 0.7;
}

.panel-heading {
    padding: 10px 15px;
    border-radius: 20px 20px 0px 0px;
    background-color: #3b4d5f;
}

.panel-heading:hover {
    background-color: #3b4d5fa1;
    color: black;
}

small {
    vertical-align: middle;
    color: black !important;
}

h1 {
    vertical-align: middle;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
    text-decoration: none;
}

.panel-title {
    color: white;
}

.panel-title:hover {
    color: black;
}

.panel-headings {
    width: 130PX;
    height: 50px;
    padding: 10px 0px;
    border-radius: 20px 20px 0px 0px !important;
    background-color: #3b4d5f;
    color: white !important;
}

.panel-headings:hover {
    background-color: #3b4d5fa1 !important;
    color: white !important;
}

.panel-titles {
    color: white;
    font-size: 16px !important;
    margin-top: 3px !important;
    margin-bottom: 0px !important;
}

.panel-titles:hover {
    color: black;
}

.panel-bodys {
    padding-left: 15px !important;
    padding-top: 0px !important;
    padding-right: 15px !important;
    padding-bottom: 15px !important;
}

.img-rounded {
    border-radius: 0px 0px 10px 10px !important;
}

@media screen and (max-width:600px) {
    .img-rounded {
        width: 130px;
        height: 130px;
    }
}

@media screen and (max-width:1200px) {
    .img-rounded {
        width: 130px;
        height: 130px;
    }
}

.hover_result {
    border-radius: 5px;
    height: 80px !important;
    width: 350px !important;
    margin-top: 40px;
    box-shadow: 2px 2px 6px grey;
}

.hover_result:hover {
    background-color: black;
    border: none;
    margin-top: 45px;
    text-align: center;
    opacity: 0.8;
    transition: 0.3s;
}

/*NUEVO CODIGO */
.danger2 {
    color: #fff;
    background-color: #0097C5 !important;
    border-color: #0097C5;
}

.danger2:hover {
    color: #fff;
    background-color: #176875;
    border-color: #176875;
}

.bg-danger {
    background-color: #0097C5 !important;
}

.bs-canvas-overlay {
    opacity: 0;
    z-index: -1;
}

.bs-canvas-overlay.show {
    opacity: 0.85;
    z-index: 1100;
}

.bs-canvas-overlay,
.bs-canvas {
    transition: all .4s ease-out;
    -webkit-transition: all .4s ease-out;
    -moz-transition: all .4s ease-out;
    -ms-transition: all .4s ease-out;
}

.bs-canvas {
    top: 0;
    z-index: 1110;
    overflow-x: hidden;
    overflow-y: auto;
    width: 330px;
}

.bs-canvas-left {
    left: 0;
    margin-left: -330px;
}

.bs-canvas-right {
    right: 0;
    margin-right: -330px;
    background: rgb(245, 245, 245) !important;
    background: linear-gradient(90deg, rgba(245, 245, 245, 0.8785889355742297) 0%, rgba(245, 245, 245, 1) 100%) !important;

}

/* Only for demo */

body {
    min-height: 100vh;
}

.border {
    margin-right: 100px;
}

.botonsuper {
    float: right;
}

.acceso {
    background-color: #0097C5;
    height: 38px;
}

.accesoA {
    color: #fff;
    font-size: 14px;
    padding: 15px;
    margin-left: 1%;
}

.dropdown-item:hover {
    background-color: #176875;
    color: #fff;
}

.list-group-item:hover {
    background-color: #176875 !important;
    color: #fff !important;
    opacity: .7;
    transition: .5s;
}

.btn-primary {
    background-color: #0097C5;
    border: solid 1px #0792B2;
    font-size: 16px;
    height: 34px;
}

@media (min-width: 768px) {
    .modal-xl {
        width: 90%;
        max-width: 1200px;
    }
}

@media (min-width: 992px) {
    .modal-lg {
        width: 900px;
    }
}

@media (min-width: 768px) {
    .modal-xxl {
        width: 100%;
        max-width: 1600px;
    }
}



.row {
    align-items: center;
    align-content: center;
    justify-content: center;
}

.btn {
    font-size: 1.5rem !important;
}

.btn-tool {
    background: 0 0;
    color: #adb5bd;
    font-size: .875rem;
    margin: -.75rem 0;
    padding: .25rem .5rem;
}

.img-rounded {
    border-radius: 0px 0px 20px 20px;
}

.img-rounded:hover {
    opacity: 0.7;
}

.panel-heading {
    padding: 10px 15px;
    border-radius: 20px 20px 0px 0px;
    background-color: #3b4d5f;
}

.panel-heading:hover {
    background-color: #3b4d5fa1;
    color: black;
}

small {
    vertical-align: middle;
    color: #005967 !important;
}

h1 {
    vertical-align: middle;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
    text-decoration: none;
    text-shadow: 1px 2px 3px grey !important;
}

.panel-title {
    color: white;
}

.panel-title:hover {
    color: black;
}

.form-control-sm {
    font-size: .875rem !important;
    line-height: 1.5 !important;
    border-radius: .2rem !important;
}

.form-control {
    font-size: 1.05rem !important;
    line-height: 1.5 !important;
    border-radius: .3rem !important;
}

.form-control-lg {
    font-size: 1.25rem !important;
    line-height: 1.5 !important;
    border-radius: .3rem !important;
}


/*Loading page*/
.jm-loadingpage {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 999999999;
    background-color: #4996FF;
    opacity: .95;
    display: flex;
    justify-content: center;
    align-items: center;
}

@keyframes bouncing {
    0% {
        bottom: 0;
        box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
    }

    100% {
        bottom: 50px;
        box-shadow: 0 50px 50px rgba(0, 0, 0, 0.1);
    }
}

.botonlogin {
    line-height: 80px;
}

.spinner {
    animation: rotate 0.5s infinite linear;
}

@keyframes rotate {
    0% {
        transform: rotate(0);
    }

    100% {
        transform: rotate(-360deg);
    }
}

.box {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0, 0, 0, 0.125);
    border-radius: 0.25rem;
    box-shadow: 0 0 1px rgba(0, 0, 0, .125), 0 1px 3px rgba(0, 0, 0, .2);
    margin-bottom: 1rem;
    border-top: 3px solid #d2d6de;
}

.box-body {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
    padding: 10px;
}

.box-header {
    padding: 1.75rem 1.25rem;
    margin-bottom: 0;
    background-color: rgba(0, 0, 0, 0.03);
    border-bottom: 1px solid rgba(0, 0, 0, 0.125);
}

.box-header>.box-tools {
    float: right;
    margin-right: -.625rem;
}

.box-title {
    float: left;
    font-size: 1.9rem;
    font-weight: 400;
    margin: 0;
}

.circular-landscape {
    display: block;
    position: relative;
    width: 35px;
    height: 35px;
    overflow: hidden;
    border-radius: 60%;
    margin-left: auto;
    margin-right: auto;
}

.circular-landscape img {
    width: auto;
    height: 100%;
}

/*
    .form-check-input[type=checkbox]:checked {
        background-image: none;
        background-color: #1266f1;
    }
    */

.form-check {
    margin-bottom: 0;
    min-height: auto;
}

.form-check {
    display: block;
    min-height: 1.6rem;
    padding-left: 1.5em;
    margin-bottom: .125rem;
}

.form-check-input[type=checkbox]:checked {
    background-image: none;
    background-color: #1266f1;
}

.form-check-input:checked[type=checkbox] {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3E%3Cpath fill='none' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round' stroke-width='3' d='M6 10l3 3 6-6'/%3E%3C/svg%3E");
}

.form-check-input {
    position: relative;
    width: 1.125rem;
    height: 1.125rem;
    background-color: #fff;
    border: .125rem solid #757575;
}

.form-check-input {
    width: 1em;
    height: 1em;
    margin-top: .3em;
    vertical-align: top;
    background-repeat: no-repeat;
    background-position: 50%;
    background-size: contain;
    border: 1px solid rgba(0, 0, 0, .25);
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-print-color-adjust: exact;
    color-adjust: exact;
    -webkit-transition: background-color .15s ease-in-out, background-position .15s ease-in-out, border-color .15s ease-in-out, -webkit-box-shadow .15s ease-in-out;
    transition: background-color .15s ease-in-out, background-position .15s ease-in-out, border-color .15s ease-in-out, -webkit-box-shadow .15s ease-in-out;
    transition: background-color .15s ease-in-out, background-position .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    transition: background-color .15s ease-in-out, background-position .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out, -webkit-box-shadow .15s ease-in-out;
}

.form-check-input[type=checkbox] {
    border-radius: .125rem;
}

.form-check-input:checked {
    border-color: #1266f1;
}

.form-check-input:disabled {
    pointer-events: none;
    -webkit-filter: none;
    filter: none;
    opacity: .5;
}

.mb-15 {
    margin-bottom: 15px !important;
}


.file-select {
    position: relative;
    display: inline-block;
}

.file-select2 {
    position: relative;
    display: inline-block;
}

.file-select::before {
    background-color: #0097C5;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 3px;
    content: 'Seleccionar';
    /* testo por defecto */
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}

.file-select2::before {
    background-color: #218838;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 3px;
    content: 'Seleccionar';
    /* testo por defecto */
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}

.file-select input[type="text"] {
    opacity: 0;
    width: 100%;
    height: 32px;
    display: inline-block;
}

.file-select2 input[type="text"] {
    opacity: 0;
    width: 100%;
    height: 32px;
    display: inline-block;
}

.file-select::before {
    content: 'Adjuntar Archivo';
}

.file-select2::before {
    content: 'Archivo Cargado';
}

.multiselect {
    width: 100% !important;
    border: 1px solid #ccc;
}

/* .multiselect-container {
    width: 100% !important;
} */

button.multiselect {
    background-color: initial;
    border: 1px solid #ced4da;
    width: 100% !important;
}

.canvas-firma {
    width: 100%;
    height: 150px;
    border: 1px solid #ccc;
    background-color: #fff;
}

.btn-default {
    color: #333;
    background-color: #fff;
    border-color: #ccc;
}